:root {
    --debug-mode: 0; /* 0 .. 10 */ 
}
html, body {
    overflow-x: hidden;
    max-width: 1920px;
    margin: 0 auto;
    background: var(--color-back-ligth);
    height: 100%;
}
.logo-accueil-img {
    width: 270px;
    height: 257px;
}
.background {
    display: block;
    width: 100vw;
    height: auto;
}
.background img {
    width: 100%;
    height: auto;
    display: block;
}
.phrase-accroche {
    font-family: 'Galeforce BTN';
    font-size: 3em;
    color: var(--color-light);
    position: absolute;
    top: 6%;
    left: 65%;
}
.logo-accueil-container {
    width: 300px;
    position: absolute;
    top: 20%;
    left: 7%;
    display: flex;
}   
.logo-accueil-img {
    width: 270px;
    position: relative;
}
.logo-accueil-nom {
    position: absolute;
    color: var(--color-dark);
    top: 50%;
    left: 85%;
    /* font-size: 2.5em; */
    font-size: 4.5em;
}
.logo-accueil-accroche {
    font-family: 'Galeforce BTN';
    font-size: 2.05em;  
    letter-spacing: .1em;
    color: var(--color-dark);
    position: absolute;
    width: 125%;
    top: 70%;
    left: 87.5%;
}
.shiatsu-img,
.amma-assis-img,
.reflexologie-thaie-img,
.chi-nei-tsang-img,
.infratherapie-img,
.hammam-img,
.fleurs-de-bach-img,
.gaelle-img {
    border-radius: 10px;
}
.accueil-img,
.presentation-img,
.shiatsu-img,
.amma-assis-img,
.reflexologie-thaie-img,
.chi-nei-tsang-img,
.infratherapie-img,
.hammam-img,
.fleurs-de-bach-img,
.gaelle-img {
    width:20%; 
    object-fit: cover;   
}
.accueil-img {
    aspect-ratio: 2.5;
}
.presentation-img {
    aspect-ratio: 2.5;
}
.shiatsu-img {
    aspect-ratio: 0.99610894942;
}
.amma-assis-img {
    aspect-ratio: 0.99610895;
}
.reflexologie-thaie-img {
    aspect-ratio: 0.99841699;
}
.chi-nei-tsang-img {
    aspect-ratio: 0.99610895;
}
.infratherapie-img {
    aspect-ratio: 1.54682779;
}
.hammam-img {
    aspect-ratio:1.0;
}
.fleurs-de-bach-img {
    aspect-ratio: 1.01992032;
}
.gaelle-img {
    aspect-ratio: 1.0;
}
.page,
.page-accueil,
.page-presentation,
.page-sept-soins,
.page-fleurs-de-bach {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-back-ligth);
    padding-top: 50px;
    padding-bottom: 50px;
}
.block-text {
    width: 32%;
    font-size: 1em;
    font-weight: 100;
    color: var(--color-text);
    text-align:justify;
    line-height: 1.5;
}
.block-text span {
    font-size: 1em;
    font-weight: bold;
}
.block-text span a {
    color: var(--color-text);
    text-decoration: none;
}
.block-img {
    width: 40%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-img picture {
    width: 50%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-img picture img {
    width: 100%;
    height: auto;
}
.page-accueil {
   padding-top: 10px;
   padding-bottom: 0px; 
}
.page-presentation{
    position: relative;
    background-color: var(--color-back-ligth);
    padding-top: 50px;
    padding-bottom: 10px;
}
.page-presentation .main-container {
    position: absolute;
    height: auto;
    /* width: 50%;
    left: 45%;
    top: 10%; */
    width: 73.5%;
    left: 26%;
    top: 10%;
}
.page-presentation .main-container .block-text {
    color: var(--color-text);
    position: relative;
    /* width: 90%; */
    width: 100%;
    /* SPN font-size: 1.5em; */
}
.page-presentation  .block-img {
    position: absolute;
    width: 20%;
    height: auto;
    top: 95%;
    left: 80%;
    border-radius: 50%;
    border: solid 2px var(--color-border-img);
}
.block-text-citation {
   position: absolute; 

   width: 100%;
   top: 160%;
   left: 5%;
}
.citation1,
.citation2,
.citation3 {
    font-family: 'Galeforce BTN';
    font-size: 1.7em;
    letter-spacing: .1em;
    color: var(--color-dark);
    position: relative;
    width: 70%;
}
.citation1 {
    left: 12%;
}
.citation2 {
    left: 22%;
}
.citation3 {
    left: 32%;
}
.page-sept-soins {
    padding-top: 10px;
}
.page-sept-soins .block-text {
    width: 57%;
    font-size: 1em;
    font-weight: 100;
    line-height: 1.5;
    display: flex;
    background-color: var(--color-back-green);
    color: var(--color-dark);
    text-align: center;
    align-items: center;
    border-radius: 10px;
}
.block-text .left {
    width: 45%;
    font-weight: bold;
    font-size: 15em;
}
.block-text .right {
    width: 55%;
    padding-right: 40px;
    padding-bottom: 40px;
}
.block-text .right .top {
    font-weight: 100;
    font-size: 7em;
    text-align: left;
    line-height: 1.30em;
}
.block-text .right .bottom {
    width: 100%;
    font-weight: 100;
    text-align:justify;
}
.page-fleurs-de-bach {
    padding-bottom: 15px;
}
.footer-container {
    background-color: var(--color-back-ligth);
}
.page-map {
    position: relative;
    display: flex;
    padding-top: 50px;
}
.map-container {
    width: 80%;
    height: 500px;
    border-radius: 10px;
}
.informations {
    width: 20%;
    display: flex; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--color-dark);
}
.informations-overlay {
    position: absolute;
    top: 46%;
    left: 80%;
    width: 20%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.informations-logo-societe {
    width: 80%;
    object-fit: cover;   
    aspect-ratio: 1.05309735;
}
.informations-nom-societe {
    font-size: 1.5em;
    font-weight: bold;
    color: var(--color-dark);
}
.page-footer {
    height: 160px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--color-dark); 
    color: var(--color-extra-light);
}
.reseaux-sociaux {
    width: 60%;
    height: 70%;
    display: flex;
    flex-direction :row;
    justify-content: center;
    align-items: center;
}
.reseau-social-item {
    color: var(--color-extra-light);
    text-decoration: none;
    display: flex;
    align-items: center;
    margin-right: 10px;
    cursor: pointer;
} 
.footer-social-img {
    width: 40px;
    height: 40px;
}
.map-class,
.whatsapp-class {
    height: 40px;
    display: none;
}
.copyright-mentions-legales {
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    width: 100%;
    height: 30%;
    align-items: center;
    color: var(--color-extra-light);
}
.footer-copyright,
.footer-mentions-legales {
    display: flex;
    font-size: .8em;
    justify-content: center;
    align-items: center;
}
.footer-mentions-legales a {
    color: var(--color-extra-light);
    text-decoration: none;
}
@media (hover: none) and (pointer: coarse) {
    /* Styles spécifiques aux écrans tactiles */
    .map-class,
    .whatsapp-class {
        display: block;
    }
}
/* @media screen and (min-width: 1921px) {
    .block-text {
        font-size: 1.5em;
    }
} */
@media screen and (max-width: 1917px) {
    .block-text-citation {
        top: 150%;
     }
}

@media screen and (max-width: 1538px) {
    .block-text-citation {
        top: 130%;
     }
     .page-presentation .block-img {
        width: 19.5%;
    }
}

@media screen and (max-width: 1360px) {
    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.55em;
    }
    .page-presentation .block-img {
        width: 19.0%;
    }
    .block-text-citation {
        top: 120%;
     }
    .logo-accueil-container {
        width: 274px;
    }   
    .logo-accueil-img {
        width: 247px;
        height: 236px;
    }
    .logo-accueil-nom {
        /* font-size: 2.28em; */
        font-size: 4.28em;
    }
    .logo-accueil-accroche {
        font-size: 1.87em;  
    }
    .block-text .left {
        font-size: 12em;
    }
    .block-text .right .top {
        font-size: 5em;
    }
}
@media screen and (max-width: 1350px) {
    .page-presentation .main-container .block-text {
        /* SPN font-size: 1.45em; */
    }
}

@media screen and (max-width: 1240px) {
    .page-presentation .main-container .block-text {
        /* width: 95%; */
    }
    .page-presentation .block-img {
        width: 18.5%;
    }

    .block-text-citation {
        top: 110%;
     }
    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.40em;
    }
    .logo-accueil-container {
        width: 250px;
    }   
    .logo-accueil-img {
        width: 226px;
        height: 216px;
    }    
    .logo-accueil-nom {
        /* font-size: 2.08em; */
        font-size: 4.08em;
    }
    .logo-accueil-accroche {
        font-size: 1.71em;  
    }
}

@media screen and (max-width: 1140px) {
    .page-presentation .main-container .block-text {
        /* width: 100%; */
        /* font-size: 0.85em; */
    }
    .block-text-citation {
        top: 105%;
    }
    .page-presentation .block-img {
        width: 18.0%;
    }

    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.25em;
    }
    .block-text .right .bottom {
        font-size: .9em;
    }
    .block-text .right {
        padding-right: 20px;
        padding-bottom: 20px;
    }
    .logo-accueil-container {
        width: 229px;
    }   
    .logo-accueil-img {
        width: 206px;
        height: 197px;
    }
    .logo-accueil-nom {
        /* font-size: 1.90em; */
        font-size: 3.90em;
    }
    .logo-accueil-accroche {
        font-size: 1.56em;  
    }
}
@media screen and (max-width: 1090px) {
    .page-presentation .block-img {
        width: 17.5%;
    }
}
@media screen and (max-width: 1060px) {
    .page-presentation .main-container .block-text {
        /* SPN font-size: 1.35em; */
    }
}
@media screen and (max-width: 1024px) {
    .block-text-citation {
        /* top: 145%; */
        top: 105%;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.10em;
    }
    .logo-accueil-container {
        width: 209px;
    }   
    .logo-accueil-img {
        width: 189px;
        height: 180px;
    }
    .logo-accueil-nom {
        /* font-size: 1.74em; */
        font-size: 3.74em;
    }
    .logo-accueil-accroche {
        font-size: 1.43em;  
    }
    .block-text .left {
        font-size: 9em;
    }
    .block-text .right .top {
        font-size: 4em;
    }
    .block-text .right .bottom {
        font-size: .8em;
    }
    .block-text .right {
        padding-right: 15px;
        padding-bottom: 15px;
    }
    .page,
    .page-fleurs-de-bach {
        flex-direction: column;
    }
    .titre-soin {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .block-text {
        width: 80%;
    }
    .block-img {
        width: 80%;
    }
    .page-txt-img .block-text {
        order: 2
    }
    .page-txt-img .block-img {
        order: 1
    }
    .map-container {
        width: 75%;
    }
    .informations {
        width: 25%;
    }
    .informations-overlay {
        left: 77.5%;
    }    
    .informations-texte-adresse,
    .informations-texte-telephone {
        font-size: .9em;
    }
}

@media screen and (max-width: 988px) {
    .page-presentation .main-container .block-text {
        /* SPN font-size: 1.30em; */
    }
}
@media screen and (max-width: 952px) {
    .page-presentation .main-container .block-text {
        /* SPN font-size: 1.25em; */
    }
}
@media screen and (max-width: 932px) {
    .page-presentation .main-container .block-text {
        /* SPN font-size: 1.20em; */
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.2em;
    }
    .block-text-citation {
        top: 105%;
    }
}
@media screen and (max-width: 920px) {
    .page-presentation .main-container .block-text {
        /* font-size: 0.80em; */
    }
    .block-text-citation {
        top: 105%;
    }
    .citation1,
    .citation2,
    .citation3 {
        /* font-size: 1.00em; */
    }
    .logo-accueil-container {
        width: 192px;
    }   
    .logo-accueil-img {
        width: 173px;
        height: 165px;
    }
    .logo-accueil-nom {
        /* font-size: 1.59em; */
        font-size: 3.59em;
    }
    .logo-accueil-accroche {
        font-size: 1.31em;  
    }
    .informations-nom-societe {
        font-size: 1.4em;
    }
    .informations-texte-adresse,
    .informations-texte-telephone {
        font-size: .8em;
    }
    .page-sept-soins .block-text {
        width: 60%;
    }
    .block-text .right .bottom {
        font-size: .65em;
    }
}

@media screen and (max-width: 896px) {
    .page-presentation .main-container .block-text {
        /* SPN font-size: 1.15em; */
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.15em;
    }
}
@media screen and (max-width: 860px) {
    .page-presentation .main-container .block-text {
        /* SPN font-size: 1.10em; */
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.10em;
    }
}
@media screen and (max-width: 842px) {
    .page-presentation .main-container .block-text {
        /* SPN font-size: 1.05em; */
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.05em;
    }
}
/* @media screen and (max-width: 820px) { */
@media screen and (max-width: 824px) {
        .page-presentation .main-container .block-text {
        /* font-size: .75em; */
        font-size: 1.0em;
    }
    .block-text-citation {
        top: 105%;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: 1.0em;
    }
    .logo-accueil-container {
        width: 175px;
    }   
    .logo-accueil-img {
        width: 158px;
        height: 151px;
    }
    .logo-accueil-nom {
        /* font-size: 1.45em; */
        font-size: 3.50em;
    }
    .logo-accueil-accroche {
        font-size: 1.19em;  
    }
    .block-text .left {
        font-size: 8em;
    }
    .block-text .right .top {
        font-size: 3em;
    }
    .block-text .right .bottom {
        font-size: .7em;
    }
    .informations-texte-adresse,
    .informations-texte-telephone {
        font-size: .75em;
    }
}
@media screen and (max-width: 800px) {
    .page-presentation .main-container .block-text {
        font-size: 0.95em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .95em;
    }
}

@media screen and (max-width: 760px) {
    .deroulant-container {
        display: none;
    } 
    .page-sept-soins .block-text .right .bottom {
        font-size: .8em;
    }    

    .page-presentation .main-container .block-text {
        font-size: 0.93em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .93em;
    }


}
@media screen and (max-width: 750px) {
    .page-presentation .main-container .block-text {
        /* font-size: .60em; */
    }
    .block-text-citation {
        top: 105%;
    }
    /* .citation1,
    .citation2,
    .citation3 {
        font-size: .80em;
    } */
    .logo-accueil-container {
        width: 160px;
    }   
    .logo-accueil-img {
        width: 144px;
        height: 137px;
    }
    .logo-accueil-nom {
        /* font-size: 1.32em; */
        font-size: 3.0em;
    }
    .logo-accueil-accroche {
        font-size: 1.08em;  
    }
    .block-text .right .bottom {
        font-size: .6em;
    }
    .block-text .right {
        padding-right: 10px;
        padding-bottom: 10px;
    }
    .page-map {
        flex-direction: column;
        align-items: center;
    }
    .map-container {
        width: 100%;
        height: 400px;
    }
    .informations-overlay {
        left: 0%;
        top: 82%;
        width: 100%;
    }
    .informations {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 727px) {
    .page-presentation .main-container .block-text {
        font-size: 0.90em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .90em;
    }
    .page-presentation .block-img {
        width: 16.0%;
    }
}

@media screen and (max-width: 682px) {
    .page-presentation .main-container .block-text {
        font-size: 0.85em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .85em;
    }
    .block-text-citation {
        top: 100%;
    }
}
@media screen and (max-width: 660px) {
    .page-presentation .main-container .block-text {
        /* font-size: .50em; */
    }
    .block-text-citation {
        top: 100%;
    }
    /* .citation1,
    .citation2,
    .citation3 {
        font-size: .73em;
    } */
    .logo-accueil-container {
        width: 146px;
    }   
    .logo-accueil-img {
        width: 131px;
        height: 125px;
    }
    .logo-accueil-nom {
        /* font-size: 1.20em; */
        font-size: 2.50em;
    }
    .logo-accueil-accroche {
        font-size: .98em;  
    }
    .page-sept-soins .block-text {
        width: 65%;
    }
    .block-text .left {
        font-size: 8em;
    }
    .block-text .right .top {
        font-size: 2.5em;
    }
    .block-text .right .bottom {
        font-size: .7em;
    }
    .page,
    .page-accueil,
    .page-presentation,
    .page-sept-soins,
    .page-fleurs-de-bach {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}
@media screen and (max-width: 638px) {
    .page-presentation .main-container .block-text {
        font-size: 0.80em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .80em;
    }
    .page-presentation .block-img {
        width: 15.0%;
    }
}
@media screen and (max-width: 600px) {
    /* .citation1,
    .citation2,
    .citation3 {
        font-size: .65em;
    } */
    .logo-accueil-container {
        width: 133px;
    }   
    .logo-accueil-img {
        width: 120px;
        height: 114px;
    }
    .logo-accueil-nom {
        /* font-size: 1.09em; */
        font-size: 2.09em;
    }
    .logo-accueil-accroche {
        font-size: .89em;  
    }
    .page-sept-soins .block-text {
        width: 68%;
    }
}

@media screen and (max-width: 593px) {
    .page-presentation .main-container .block-text {
        font-size: 0.75em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .75em;
    }
}
@media screen and (max-width: 555px) {
    .page-presentation .main-container .block-text {
        font-size: 0.70em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .70em;
    }
}
@media screen and (max-width: 550px) {
    .page-presentation .main-container .block-text {
        /* font-size: .45em; */
        font-size: 0.70em;
    }
    .citation1,
    .citation2,
    .citation3 {
        /* font-size: .60em; */
        font-size: .70em;
    }
    .logo-accueil-container {
        width: 121px;
    }   
    .logo-accueil-img {
        width: 109px;
        height: 104px;
    }
    .logo-accueil-nom {
        /* font-size: .99em; */
        font-size: 1.9em;
    }
    .logo-accueil-accroche {
        font-size: .81em;  
    }
    .page-sept-soins .block-text {
        width: 75%;
    }
}
@media screen and (max-width: 520px) {
    .page-presentation .main-container .block-text {
        font-size: 0.65em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .65em;
    }
}
@media screen and (max-width: 510px) {
    .page-presentation .main-container .block-text {
        /* font-size: .40em; */
    }
    .citation1,
    .citation2,
    .citation3 {
        /* font-size: .53em; */
    }
    .logo-accueil-container {
        width: 110px;
    }   
    .logo-accueil-img {
        width: 99px;
        height: 94px;
    }
    .logo-accueil-nom {
        /* font-size: .90em; */
        font-size: 1.5em;
    }
    .logo-accueil-accroche {
        font-size: .74em;  
        width: 135%
    }
    .block-text .left {
        font-size: 6em;
    }
    .block-text .right {
        padding-right: 5px;
        padding-bottom: 5px;
    }
    .block-text .right .top {
        font-size: 2em;
    }
    .block-text .right .bottom {
        font-size: .5em;
    }
}
@media screen and (max-width: 505px) {
    .page-presentation .main-container .block-text {
        font-size: 0.60em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .60em;
    }
}

@media screen and (max-width: 460px) {
    .page-presentation .main-container .block-text {
        font-size: 0.55em;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .55em;
    }
}
@media screen and (max-width: 450px) {
    .page-presentation .main-container .block-text {
        /* font-size: .40em; */
    }
    .block-text-citation {
        top: 100%;
    }
    .citation1,
    .citation2,
    .citation3 {
        /* font-size: .48em; */
    }    
    .logo-accueil-container {
        width: 100px;
    }   
    .logo-accueil-img {
        width: 90px;
        height: 86px;
    }
    .logo-accueil-nom {
        /* font-size: .82em; */
        font-size: 1.3em;
    }
    .logo-accueil-accroche {
        font-size: .67em;  
    }
}
@media screen and (max-width: 410px) {
    .page-presentation .main-container .block-text {
        font-size: .50em;
    }
    .block-text-citation {
        top: 100%;
    }
    .citation1,
    .citation2,
    .citation3 {
        font-size: .50em;
    }    
    .logo-accueil-container {
        width: 91px;
    }   
    .logo-accueil-img {
        width: 82px;
        height: 78px;
    }
    .logo-accueil-nom {
        /* font-size: .75em; */
        font-size: 1.1em;
    }
    .logo-accueil-accroche {
        font-size: .61em;  
    }
    .page-sept-soins .block-text {
        width: 80%;
    }
    .block-text .left {
        font-size: 5em;
    }
    .block-text .right .top {
        font-size: 1.5em;
    }
    .block-text .right .bottom {
        font-size: .5em;
    }
}